body {
    margin: 0;
    padding: 0;
    font-family: 'Google Sans','Roboto', 'RobotoDraft' , Helvetica, Arial, sans-serif;
}

header {
    width: 100%;
}

ul {
    list-style: none;
}

.nav-bar {
    display: flex;
    justify-content: flex-end;
}

.nav-bar li {
    padding: 8px;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: .25px;
    line-height: 16px;
}

.nav-bar #login {
    background: #2b7de9; 
    margin-right: 25px;
    padding: 8px 15px;
    border-radius: 3px; 
}

.nav-links {
    color: #2b2a2a;
}

a {
    text-decoration: none;
    color: inherit;
}

li.nav-links a:hover {
    text-decoration: underline;
}

#login {
    color: white;
}

#login:hover { 
    box-shadow: 0 1px 2px 0 rgba(66,133,244,0.3),0 1px 3px 1px rgba(66,133,244,0.15);
}

.logo {
    display: flex;
    justify-content: center;
    padding-top: 112px;
    padding-bottom: 20px;
}

.form {
    text-align: center; 
}

#form-search { 
    width: 580px;
    height: 40px;
    border-width: thin;
    border-radius: 20px;
    border: 1px thin lightgray;
}

.form #form-search {
    padding: 0 1px;
}

#form-search:hover {
    box-shadow: 0 1px 2px 0 rgba(88, 90, 92, 0.3),0 1px 3px 1px rgba(79, 80, 82, 0.15);
}

.buttons {
    text-align: center;
    padding-top: 30px;
    margin-bottom: 300px;
    /* border: none; */
    text-decoration: none;
}

footer  {
    display: flex;
    justify-content: space-between;
    background: #f2f2f2;
    border-top: solid 2px #e4e4e4;
    position: fixed;
    bottom: 0;
    padding-bottom: 0;
    width: 100%;
}

footer ul li {
    color: #8d8c8c;
    font-size: 14px;
    padding: 10px;
}

footer ul {
    padding: 1px;
}

footer ul a:hover {
    text-decoration: underline;
}

.footer-left {
    display: flex;
}

.footer-right {
    display: flex;
}



